<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="style.css">
		<title>The Matrix - A Propos</title>
	</head>

	<body>
		<div class="page">

			<header>
                <img id="icone" src="img/icon.png" alt="icone du site"> 
                <a id="hautDePage"></a>
                <h1 id="titreP">THE MATRIX</h1>
			</header>

			<nav>
				<!--MENU DE NAVIGUATION SUR UN PC-->
				<ul class="menu-deroulant">
					<li><a href="index.html">Accueil</a></li>
					<li><p>Présentation</p>
						<ul id="lien">
							<li><a href="franchise.html">La Trilogie</a></li>
							<li><a href="films.html">Les Films</a></li>
							<li><a href="acteurs.html">Equipe & Personnages</a></li>
						</ul>
					</li>
					<li><p>Analyse</p>
						<ul id="lien">
							<li><a href="info1999.html">L'Informatique en 1999</a></li>
							<li><a href="InfoMatrix.html">L'Informatique de Matrix</a></li>
						</ul>
                    </li>
                    <li><a href="propos.html">A Propos</a></li>
				</ul>

				<!--MENU DE NAVIGUATION POUR TELEPHONE-->
				<div class="menuTel">
					<a href="index.html">Accueil</a>
					<details>
						<summary>Présentation</summary>
							<a href="franchise.html">La Trilogie</a>
							<a href="films.html">Les Films</a>
							<a href="acteurs.html">Equipe & Personnages</a>
					</details>
					<details>
						<summary>Analyse</summary>
							<a href="info1999.html">L'Informatique en 1999</a>
							<a href="InfoMatrix.html">L'Informatique de Matrix</a>
					</details>
					<a href="propos.html">A propos</a>
				</div>
			</nav>

			<section>
				<h2 id="titreSection"> A Propos </h2>
                
                <table>
                    <tr>
                        <th>Nom</th>
                        <th>Prénom</th>
                        <th>Partie du site réalisée</th>
                    </tr>
                    <tr>
                        <th>ALAHMAR</th>
                        <th>Abobaker</th>
                        <th>"Equipe & Personnages"</th>
                    </tr>
                    <tr>
                        <th>ZOUBERT</th>
                        <th>Archazade</th>
                        <th> "L'Informatique en 1999" et "L'Informatique de Matrix"</th>
                    </tr>
                    <tr>
                        <th>GENNATAS</th>
                        <th>Yaël</th>
                        <th>"La Trilogie" et "Les Films"</th>
                    </tr>
                    <tr>
                        <th>CLAVE DE OTAOLA</th>
                        <th>Arnaud</th>
                        <th>"Accueil" et "A propos"</th>
                    </tr>
                </table>
				
			</section>

			<footer>
				<p>Réalisé par Abobaker ALAHMAR, Archazade ZOUBERT, Yaël GENNATAS, Arnaud CLAVE DE OTAOLA</p> 
				<p><a href="http://iut.ups-tlse.fr/" target="_blank" title="IUT Paul Sabatier"><img id="logoIUT" src="img/logo_iut_info.png" alt= "Cliquez sur le logo de l'IUT Paul Sabatier pour accéder au site"/></a></p>
			</footer>

        </div>
        <a href="#hautDePage"><img id="retourHaut" src="img/fleche.png" alt= "Flèche vous ramenant en haut de la page"></a>
	</body>

</html>